.locationMap {
    width: 300px;
    height: 300px;
    border-radius: 8px;
    border: 1px solid grey;
    margin-right: 20px;
}

.contact {
    display: flex;
}

.block-contact-address {
    padding-left: 20px;
}

.address-flex {
    display: flex;
}

.block-contact {
    display: flex;
}

.block-logo {
    margin-right: 20px;
}

.block-logo .logo-address.border {
    border: 1px solid #ddd;
}

.block-contact svg {
    width: 1.2em;
    height: 1.2em;
    vertical-align: middle;
}

/* niederlassungen teaser */

.subsidiaryArea {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;
}

.cardItem {
    border-radius: 10px;
    background: #e7e6f7;
    padding: 16px;
}

h4.entrepreneur-title {
    margin: 0;
}

.logo-card {
    width: 7rem;
    border: 1px solid #ddd;
    margin-right: 16px;
}

.logo-address {
    width: 170px;
    margin-right: 16px;
}

.card-address-block svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
}

.button-finder {
    background: #693265;
    color: #fff;
    padding: 14px;
    font-size: 1.25rem;
    border-radius: 26px;
    border: none;
    text-decoration: none;
}

@media (max-width: 768px) {
    .block-contact {
        display: unset;
    }

    .block-contact-address, .block-contact   {
        padding-left: 0;
    }
}

@media (max-width: 768px) {
    .block-contact {
        display: unset;
    }

    .block-contact-address  {
        padding-left: 0;
        padding-top: 40px;
    }
    .cardItem {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .address-flex {
        display: unset;
    }
}
